.history-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
}

.history-container:before {
    content: "";
    width: 3px;
    height: 100%;
    left: calc(50% - 1px);
    position: absolute;
    background-color: black;
}

.history-container .history-wide-image {
    width: 100%;
    background-position: 50%;
    background-size: cover;
    z-index: 1;
    padding: 0 auto;
}

.history-container .history-wide-image .history-content {
    width: 1160px;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.history-milestone.history-wide-image.text-top .history-content {
    justify-content: flex-start;
    padding-top: 70px;
}

.history-container .history-wide-image.text-left .history-content {
    align-items: flex-start;
}

.history-container .history-wide-image.text-right .history-content {
    align-items: flex-end;
}

.history-container .history-wide-image .history-content > .history-content-wrapper {
    width:40%;
}

.history-container .history-wide-image .history-content > .history-content-wrapper > div.title {
    font-family: "Gotham SSm A", Arial, Helvetica, sans-serif;
    font-size: 56px;
    font-weight: 700;
    margin-bottom: 36px;
    color: #0F4A86;
}

.history-container .history-wide-image .history-content > .history-content-wrapper > div.heading {
    font-family: "Gotham SSm A", Arial, Helvetica, sans-serif;
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 36px;
    color: #0F4A86;
}

.history-container .history-wide-image .history-content > .history-content-wrapper > div.heading > div {
    line-height: 48px;
}

.history-container .history-wide-image .history-content > .history-content-wrapper > div.heading > div > span.year {
    color: white;
    vertical-align: super;
    font-size: 28px;
}

.history-container .history-wide-image .history-content > .history-content-wrapper > div.regular {
    font-family: "Gotham SSm A", Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 26px;
    font-weight: 700;
    margin-bottom: 24px;
    color: #0F4A86;
}

.history-container .history-wide-image .history-content > .history-content-wrapper > a.morelink {
    display: flex;
    color: #0F4A86;
    font-weight: 700;
    line-height: 15px;
}

.history-container .history-text {
    width: 1160px;
    margin: auto;
    display: flex;
    flex-direction: column;
}

.history-container .history-text.text-right {
    align-items: flex-end;
}

.history-container .history-text.text-left {
    align-items: flex-start;
}

.history-container .history-text .history-content {
    width: 45%;
}

.history-container .history-text .history-content > div.heading {
    font-family: "Gotham SSm A", Arial, Helvetica, sans-serif;
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 24px;
    color: black;
}

.history-container .history-text .history-content > div.heading > div {
    line-height: 48px;
}

.history-container .history-text .history-content > div.heading > div > span.year {
    color: #0F4A86;
    vertical-align: super;
    font-size: 28px;
}

.history-container .history-text .history-content > div.regular {
    font-family: "Gotham SSm A", Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 26px;
    font-weight: 700;
    margin-bottom: 24px;
    color: black;
}

.history-branch {
    width:50%;
}

.history-branch.branch-long-left.visible {
    animation: growleft 1s 1;
    background-position-x: 101%;
}

.history-branch.branch-short-left.visible {
    animation: growleft 1s 1;
    background-position-x: 101%;
}

.history-branch.branch-short-right.visible {
    animation: growright 1s 1;
    background-position-x: 0;
}

.history-branch.branch-long-right.visible {
    animation: growright 1s 1;
    background-position-x: 0;
}

.history-branch.overlapping {
    margin-top:-15px;
    z-index: 2;
}

.history-branch.branch-long-left {
    height: 131px;
    background-image: url(/static/clariant-history/images/tree/Tree_big_left.svg);
    background-repeat: no-repeat;
    background-position-x: calc(101% + 300px);
    background-position-y: 0;
    background-size: auto 131px;
}

.history-branch.branch-short-left {
    height: 131px;
    background-image: url(/static/clariant-history/images/tree/Tree_small_left.svg);
    background-repeat: no-repeat;
    background-position: calc(101% + 300px) 0;
    background-size: auto 131px;
}

.history-branch.branch-long-right {
    margin-left:50%;
    height: 131px;
    background-image: url(/static/clariant-history/images/tree/Tree_big_right.svg);
    background-repeat: no-repeat;
    background-position: -300px 0;
    background-size: auto 131px;
}

.history-branch.branch-short-right {
    margin-left:50%;
    height: 131px;
    background-image: url(/static/clariant-history/images/tree/Tree_small_right.svg);
    background-repeat: no-repeat;
    background-position: -300px 0;
    background-size: auto 131px;
}

.history-spacer {
    height: 80px;
}

.history-root {
    width: 100%;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(/static/clariant-history/images/tree/Roots_desktop.svg);
    height: 495px;
    margin-bottom: 50px !important;
}

.history-pill {
    display: flex;
    box-sizing: border-box;
    margin-bottom: 30px;
    width: 1160px;
    margin: auto;
    justify-content: flex-end;
}

.history-pill > .history-content {
    background-color: #0F4A86;
    padding: 40px 30px;
    display: flex;
    align-items: center;
    width: 45%;
}

.history-pill.text-left > .history-content{
    margin-right:55%;
}

.history-pill.text-right > .history-content{
    margin-left:55%;
}

.history-pill > .history-content > .year {
    color: white;
    font-family: "Gotham SSm A", Arial, Helvetica, sans-serif;
    font-size: 56px;
    font-weight: 700;   
    margin-right: 20px; 
}

.history-pill > .history-content > div.regular {
    font-family: "Gotham SSm A", Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 26px;
    font-weight: 700;
    color: white;
}

.history-milestone {
    opacity: 0;
}

.history-milestone.visible {
    opacity: 1;
    -ms-animation: fadein 1s 1;
    animation: fadein 1s 1;
}

.history-milestone.history-narrow-image {
    width: 1160px;
    margin:auto;
    background-repeat: no-repeat;
    z-index: 2;
    display: flex;
}

.history-milestone.history-narrow-image.text-right {
    justify-content: flex-end;
    background-position: calc(100% - 290px);
}

.history-milestone.history-narrow-image.text-left {
    justify-content: flex-start;
    background-position: 290px 0;
}

.history-milestone.history-narrow-image.text-top {
    align-items: flex-start;
}

.history-milestone.history-narrow-image.text-vcenter {
    align-items: center;
}

.history-milestone.history-narrow-image.text-bottom {
    align-items: flex-end;
}

.history-milestone.history-narrow-image > .history-content{
    width: 260px;
}

.history-milestone.history-narrow-image.text-left > .history-content {
    text-align: right;
}

.history-container .history-narrow-image .history-content > div.heading {
    font-family: "Gotham SSm A", Arial, Helvetica, sans-serif;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 10px;
    color: #0F4A86;
}

.history-container .history-narrow-image .history-content > div.regular {
    font-family: "Gotham SSm A", Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 26px;
    font-weight: 700;
    margin-bottom: 24px;
    color: black;
}

.hd-only {
    display: block;
}

.hd-only-inline {
    display: inline;
}

.sm-only, .sm-only-inline {
    display: none;
}


@keyframes fadein {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }

  @keyframes growleft {
    0% {
      background-position-x: calc(101% + 300px);
    }
    100% {
        background-position-x: 101%;
    }
  }

  @keyframes growright {
    0% {
      background-position-x: -300px;
    }
    100% {
        background-position-x: 0;
    }
  }

  .milestone-image {
      display: none;
  }


  @media all and (max-width: 780px) {
    .light-blue {
        background-color: #B9D8EC;
    }

    .lighter-blue {
        background-color: #C9E6F4;
    }
    .hd-only, .hd-only-inline {
        display: none;
    }
    
    .sm-only {
        display: block;
    }
    .sm-only-inline {
        display: inline;
    }
    .history-container:before {
        content:none;
    }
    .history-milestone {
        box-sizing: border-box;
    }

    .history-content {
        box-sizing: border-box;
    }
    
    .history-milestone.history-wide-image {
        width: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        display: flex;
    }
    .history-milestone.history-wide-image.sm-text-bottom {
        background-position: 0 0;
        flex-direction: column-reverse;
    }
    .history-milestone.history-wide-image.sm-text-top {
        background-position: 0 100%;
        flex-direction: column;
    }
    
    .history-milestone.history-wide-image.sm-text-bottom > .history-content {
        width: 100%;
        padding: 30px 15px;
    }
    .history-milestone.history-wide-image.sm-text-top > .history-content {
        width: 100%;
        padding: 25px 15px;
    }
    .history-milestone.history-wide-image > .history-content > .history-content-wrapper {
        width: 100%;
    }
    .history-container .history-wide-image .history-content > .history-content-wrapper > div.title {
        font-size: 40px;
    }

    .history-container .history-wide-image .history-content > .history-content-wrapper > div.heading {
        font-size: 32px;
        margin-bottom: 26px;
    }

    .history-container .history-wide-image .history-content > .history-content-wrapper > div.regular {
        line-height:24px;
        color: #0F4A86;
    }

    .history-container .history-wide-image.sm-text-top .history-content > .history-content-wrapper > div.regular {
        margin-bottom: 0px;
    }

    .history-milestone.history-wide-image > .history-content div.heading {
        font-size: 30px;
        margin-bottom: 26px;
        line-height: 30px;
    }
    .history-container .history-milestone.history-wide-image > .history-content > .history-content-wrapper > div.heading > div{
        line-height: 34px;
    }
    .history-container .history-wide-image .history-content > .history-content-wrapper > div.heading > div > span.year {
        font-size: 24px;
    }

    .history-container .history-wide-image > .milestone-image {
        display: block;
        width: 100%;
    }

    .history-branch.branch-straight {
        height: 108px;
        width: 100%;
        background-image: url(/static/clariant-history/images/tree/Tree_straight.svg);
        background-repeat: no-repeat;
        background-position-x: 50%;
        background-position-y: 0;
        background-size: auto 108px;
    }

    .history-branch.branch-right {
        height: 131px;
        width: 100%;
        background-image: url(/static/clariant-history/images/tree/Tree_right.svg);
        background-repeat: no-repeat;
        background-position-x: 50%;
        background-position-y: 0;
        background-size: auto 131px;
    }

    .history-branch.branch-left {
        height: 131px;
        width: 100%;
        background-image: url(/static/clariant-history/images/tree/Tree_left.svg);
        background-repeat: no-repeat;
        background-position-x: 50%;
        background-position-y: 0;
        background-size: auto 131px;
    }

    .history-branch.overlapping {
        margin-bottom:-9px;
        margin-top:0;
        z-index: 2;
    }

    .history-milestone.history-text {
        width: 100%;
        padding: 0 15px;
    }

    .history-milestone.history-text > .history-content {
        width: 100%;
    }

    .history-milestone.history-text > .history-content > div.heading {
        font-size: 30px;
        margin-bottom: 26px;
        line-height: 30px;
    }
    .history-milestone.history-text > .history-content > div.heading > div{
        line-height: 34px;
    }
    .history-container .history-text .history-content > div.heading > div > span.year {
        font-size: 24px;
    }

    .history-pill {
        display: flex;
        margin-bottom: 0;
        width: calc(100% - 30px);
        margin: 0 15px;        
    }
    
    .history-pill > .history-content {
        background-color: #0F4A86;
        padding: 20;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        width: 100%;
    }
    
    .history-pill.text-left > .history-content{
        margin-right:0;
    }
    
    .history-pill.text-right > .history-content{
        margin-left:0;
    }
    
    .history-pill > .history-content > .year {
        font-size: 48px;
        margin-right: 0;
        line-height: 54px;
        margin-bottom: 15px;
    }
    
    .history-pill > .history-content > div.regular {
        font-weight: 500;
    }

    .history-milestone.history-narrow-image {
        width: calc(100% - 30px);
        z-index: 1;
        flex-direction: column;
        background-size: contain;
        margin: 0 15px;
    }
    
    .history-milestone.history-narrow-image.text-right {
        justify-content: flex-end;
        background-position: 0 0;
        padding: calc(100vw - 20%) 0 0 0;
    }
    
    .history-milestone.history-narrow-image.text-left {
        justify-content: flex-start;
        background-position: 0 100%;
        padding: 0 0 calc(100vw - 30%) 0;
    }

    .history-milestone.history-narrow-image.text-top {
        align-items: flex-start;
    }
    
    .history-milestone.history-narrow-image.text-vcenter {
        align-items: center;
    }
    
    .history-milestone.history-narrow-image.text-bottom {
        align-items: flex-end;
    }
    
    .history-milestone.history-narrow-image > .history-content{
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }
    
    .history-milestone.history-narrow-image.text-left > .history-content {
        text-align: left;
    }
    
    .history-container .history-narrow-image .history-content > div.heading {
        margin-bottom: 10px;
        font-size: 28px;
    }
    
    .history-container .history-narrow-image .history-content > div.regular {
        margin-bottom: 24px;
        line-height: 28px;
    }

    .history-root {
        background-image: url(/static/clariant-history/images/tree/Roots_mobile.svg);
        margin-bottom: 50px !important;
        width: 319px !important;
    }

    .history-spacer {
        width: 100%;
        position: relative;
        height: 50px;
    }

    .history-spacer:before {
        content: "";
        width: 3px;
        height: 100%;
        left: calc(50% - 1px);
        position: absolute;
        background-color: black;
    }
  }